.m-t-15 {
    margin-top: 15%;
}

.title-margin {
    margin: 0;
}

.margin-bottom-small {
    margin-bottom: 15px;
}

.thumbnail-height {
    min-height: 480px;
}

.t-a-c {
    text-align: center;
}

.margin-bottom-small {
    margin-bottom: 15px;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 15px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out
}

.img-thumbnail {
    display: flex;
    height: auto;
    padding: 4px;
    margin-bottom: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-user-drag: none;
}

.btn {
    border: 2px solid #ccc;
    border-radius: 4px;
    border-color: #464747
}

.btn-default:hover {
    color: #FFFFFF;
    background-color: #E8B250;
    border-color: #8c8c8c
}

.thumbnail .caption {
    padding: 5px;
    color: #333;
}
.thumbnail .caption a {
    color: #000;
    font-weight: 500;
    font-size: 16px;
}

.thumbnail .caption a:hover {
    color: #0097D3;
}

#over img {
    margin: 0 auto;
    display: block;
}

ul.news,
ol.news {
    margin-bottom: 15px;
}

ul.news li {
    list-style: disc;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}

ol.news li {
    list-style: decimal;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}

ul.news li,
ol.news li {
    margin-bottom: 5px;
    margin-left: 30px;
}